Bug 156009 - [maintainer update] sysutils/monit 5.2.5
Summary: [maintainer update] sysutils/monit 5.2.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-28 23:10 UTC by martinp
Modified: 2011-03-29 19:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description martinp 2011-03-28 23:10:06 UTC
diff -ruN monit/Makefile monit-new/Makefile
--- monit/Makefile	2011-02-23 19:19:15.000000000 +0100
+++ monit-new/Makefile	2011-03-29 00:03:55.000000000 +0200
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	monit
-PORTVERSION=	5.2.4
+PORTVERSION=	5.2.5
 CATEGORIES=	sysutils
 MASTER_SITES=	http://www.mmonit.com/monit/dist/
 
diff -ruN monit/distinfo monit-new/distinfo
--- monit/distinfo	2011-02-23 19:19:15.000000000 +0100
+++ monit-new/distinfo	2011-03-29 00:04:07.000000000 +0200
@@ -1,2 +1,2 @@
-SHA256 (monit-5.2.4.tar.gz) = feabdd2c0e3263eadaf5359841b92a9e6d4824819b1df7b2b49d9727a849b4cf
-SIZE (monit-5.2.4.tar.gz) = 609225
+SHA256 (monit-5.2.5.tar.gz) = 3c2496e9f653ff8a46b75b61126a86cb3861ad35e4eeb7379d64a0fc55c1fd8d
+SIZE (monit-5.2.5.tar.gz) = 608861
Comment 1 Dennis Herrmann freebsd_committer 2011-03-29 17:25:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 2 Dennis Herrmann freebsd_committer 2011-03-29 18:56:24 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2011-03-29 18:56:25 UTC
dhn         2011-03-29 17:56:15 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/monit       Makefile distinfo 
  Log:
  - Update to 5.2.5
  
  PR:             ports/156009
  Submitted by:   Martin Pala <martinp@tildeslash.com> (maintainer)
  
  Revision  Changes    Path
  1.23      +1 -1      ports/sysutils/monit/Makefile
  1.18      +2 -2      ports/sysutils/monit/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"